» Ubuntu » Pakketten

Error

two or more packages specified (libbonobo2-dev precise)